format_version: '2.0'
input_files: recursified_divbin.i
options:
  data_model: ILP32
  language: C
properties:
- expected_verdict: false
  property_file: ../properties/unreach-call.prp
- expected_verdict: true
  property_file: ../properties/no-overflow.prp
- property_file: ../properties/coverage-branches.prp

# original_yaml_file: divbin.yml
# original_input_files: divbin.i
